@import "./fonts/fonts.css";

*,
*::before,
*::after {
  box-sizing: inherit;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-weight: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

html {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
}
